Subject: Re: netdev-2.6.git frozen

From: Jeff Garzik <[email-masked]>
Date: Sat, 30 Sep 2006 23:52:13 -0400

Jeff Garzik wrote:
> Similar to David's recent announcement, netdev-2.6.git is now closed to 
> new features.
> 
> Though really, [my fault] I should have posted this as soon as the merge 
> window opened.  The stuff that goes into each new release, when the 
> merge window opens, should be stuff that has already been through a 
> round of testing in -mm.
> 
> The updates presented in netdev -- e100, e1000, ixgb and sky2 -- will go 
> upstream tomorrow.  Everything else will be fixed.

s/fixed/fixes/

I wish "everything" was fixed, after tomorrow :)

> And the message for the future is:  don't wait until the merge window 
> opens, to submit your test.  Doing so means it doesn't get the normal 

s/test/code/

Apparently I need my morning Pepsi.

> amount of testing and review, and is thus discouraged.